{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2120,
        "height": 3000,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "Fußabdruck",
            "block_bbox": [
              197,
              131,
              434,
              174
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                197.0,
                131.0
              ],
              [
                434.0,
                131.0
              ],
              [
                434.0,
                174.0
              ],
              [
                197.0,
                174.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "836",
            "block_bbox": [
              1073,
              129,
              1141,
              164
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1073.0,
                129.0
              ],
              [
                1141.0,
                129.0
              ],
              [
                1141.0,
                164.0
              ],
              [
                1073.0,
                164.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "Fußballoberliga",
            "block_bbox": [
              1715,
              135,
              2020,
              178
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1715.0,
                135.0
              ],
              [
                2020.0,
                135.0
              ],
              [
                2020.0,
                178.0
              ],
              [
                1715.0,
                178.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "(挡住门不让关上)；bei dem Regen konnte man keinen ︷vor die Tür setzen 下着雨不能外出；keinen ︸mehr über jmds. Schwelle setzen 不再登某人家的门；den ︼vom Gas nehmen [□] 把脚从油门上拿开(意指：减速行驶)；leichten/beschwingten ︼es [雅] 以轻快的步伐；sie kamen noch trockenen ︼es nach Hause 他们没有让雨淋湿就到家了；er hat/ist mir mit voller Wucht auf den ︼getreten 他重重地踩了我一脚；da tritt man sich gegenseitig auf die Füße这儿挤得你踩我我踩你；bei ︼!（命令狗）过来！趴下！Gewehr bei ︼stehen 1)持枪列队 2)[转]整装待发；mit bloßen Füßen 光着脚，赤脚；mit dem ︼stampfen 用脚跺地；zu ︼gehen 步行；etw. unter die Füße nehmen [□] 把某物踩在脚下；von einem ︼auf den anderen treten (着急或脚冷时)两只脚来回跺；etw. hat Hand und ︼某事考虑周密，某事有道理；jmdm. zu Füßen fallen 在某人面前下跪(恳求)；jmdm. zu Füßen sitzen 坐在某人脚下；warme Füße – kühler Kopf [俗语] 两脚暖和头脑清醒(意指：身体舒适才能清醒思考)；wie eingeschlafene Füße schmecken [俗] 毫无味道，索然无味；stehenden Füßes 立时，立刻，立即：auf eine Nachricht hin stehenden ︼es zurückfahren 听到消息就立时回来！(festen) Fuß fassen (在新环境)站住脚，扎下根；kalte Füße bekommen/kriegen [□] 害怕起来(而放弃原来的打算)，退缩；Füße bekommen haben [□] → Bein (①)；sich 〈Dat.〉 die Füße nach etw. ablaufen [wund laufen] → Bein (①)；sich 〈Dat.〉 die Füße vertreten 活动活动腿脚，起来走动走动；sich 〈Dat.〉 kalte Füße holen [□] 某事不成功，碰钉子，碰一鼻子灰；jmdm. den Fuß auf den Nacken setzen [雅] 制伏某人；(bei jmdm.) einen Fuß in der Tur haben (对某人)有影响；etw. an den Füßen haben 富有；jmdn. auf dem/ [奥] am falschen/ [罕] verkehrten Fuß erwischen 触到某人的痛处；auf eigenen Fußen stehen 经济上自立，不依靠他人，自立更生；sich auf eigene Füße stellen 使自己独立，使自己不依赖他人；auf freiem Fuß sein 还没有被逮到，逍遥法外，在逃；出狱；jmdn. auf freien Fuß setzen 释放某人；auf den/seinen letzten Fußen gehen [渐旧] 年老(或病重)接近死亡；auf großem Fuß leben 1)[□] 大手大脚地过日子 2)[谑] 有一双大脚；mit jmdm. auf freundschaftlichem [gespanntem o. ä.] Fuß leben/stehen 与某人友好相处 [关系紧张等等]；etw. steht auf tönernen/schwachen/schwankenden",
            "block_bbox": [
              206,
              204,
              788,
              2820
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                206.0,
                204.0
              ],
              [
                788.0,
                204.0
              ],
              [
                788.0,
                2820.0
              ],
              [
                206.0,
                2820.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "/wackligen Füßen [□]某事物不牢靠，某事物没有稳固的基础；auf festen Füßen stehen 站稳脚跟，有可靠的物质基础；immer（wieder）auf die Füße fallen → Bein（①）；jmdm. auf den Fuß/auf die Füße treten [□] 1) 斥责某人，伤害某人 2) 催促某人；auf dem Fuß（e）folgen 1) 紧跟（某人）2) 紧跟着发生某事；jmdn. [etw.] mit Füßen treten 虐待某人，蔑视某人，欺负某人 [践踏某事，糟蹋某事]；das Recht mit Füßen treten 践踏法律，违法；mit den Füßen abstimmen [□] 用脚表决（意指：通过离席表示反对或赞成）；mit dem linken Fuß zuerst aufgestanden sein → Bein（①）；mit Händen und Füßen reden 指手画脚地说话；mit einem Fuß im Grabe stehen → Bein（①）；mit einem Fuß im Gefängnis stehen → Bein（①）；jmdm. vor/über die Füße laufen [□] 偶然碰见某人；（eine Wegstrecke o. A）unter die Füße nehmen 走完一段路，胜任一件事等；jmdm. etw. vor die Füße werfen 1) 将某物扔回给某人（轻蔑地拒绝某人的东西）2) 向某人撂挑子；zu Fuß 走路，步行：wir kommen zu ~ 我们走路来；gut [schlecht] zu Fuß sein 善于 [不善于] 走路；jmdm. zu Füßen liegen [雅] 1) 对某人崇拜得五体投地 2) (跪下) 恳求某人；jmdm. etw. zu Füßen legen [雅] 把某物献给某人 ② [德国南部地区，奥，瑞] 腿：nimm deine Füße weg! 把你的腿挪开！die Füße unter jmds. Tisch strecken → Bein（①）；mit beiden Füßen（fest）auf der Erde [im Leben] stehen → Bein（①）③ 昆虫的足 ④ （软体动物赖以运动的）触须，触手，触角，爬行足：der ~ der Schnecke 蜗牛的爬行足 ②〈复数：Füße〉①（器物、家具的）脚，底座，底盘：der ~ einer Lampe [eines Glases] 一只台灯的底座 [一只杯子的脚]；die Füße einer Tisches absägen 锯掉桌子的脚 ② 底部，基座，柱础，墙脚：am ~ der Burg [des Denkmals, des Berges] 在城堡的底部 [在纪念碑的基座边，在山脚]；der ~ einer Säule 一根柱子的柱础 ③〈复数：Füße〉（长袜的）脚部：der Strumpf hat am/im ~ ein Loch 袜底上有个洞。①〈复数：Fuß〉（旧长度单位）英尺（各国长度不等，约合 30 厘米）：ein englischer [hessischer] ~ 英国 [黑森] 英尺；ein Rohr von 50 ~ Länge 一根 50 英尺的管子 ⑤〈复数：Fuße〉（Versfuß的简称）（诗的）音步，韵脚：ein Jambus mit fünf Füßen 五音步抑扬格\n\nFüße-ab-druck m. 脚印，足迹",
            "block_bbox": [
              823,
              195,
              1404,
              2695
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                823.0,
                195.0
              ],
              [
                1404.0,
                195.0
              ],
              [
                1404.0,
                2695.0
              ],
              [
                823.0,
                2695.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "F $ \\underline{u} $B·ab·strei·cher, F $ \\underline{u} $B·ab·streifer, F $ \\underline{u} $B·ab·tre·term. [地区] 门前\n的擦鞋棕垫\nF $ \\underline{u} $B·ab·wehr f. [体] 以脚防守",
            "block_bbox": [
              807,
              2697,
              1395,
              2825
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                807.0,
                2697.0
              ],
              [
                1395.0,
                2697.0
              ],
              [
                1395.0,
                2825.0
              ],
              [
                807.0,
                2825.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1435,
              207,
              1927,
              247
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 5,
            "block_polygon_points": [
              [
                1435.0,
                207.0
              ],
              [
                1927.0,
                207.0
              ],
              [
                1927.0,
                247.0
              ],
              [
                1435.0,
                247.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Fuβ·an·gel f.（插在地里防盗的）铁蒺藜，三角钉：~n (aus) legen 设置障碍",
            "block_bbox": [
              1435,
              253,
              2018,
              332
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                1435.0,
                253.0
              ],
              [
                2018.0,
                253.0
              ],
              [
                2018.0,
                332.0
              ],
              [
                1435.0,
                332.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ F\\underline{u}\\beta\\cdot an\\cdot trieb\\ m. $ (自行车、缝纫机等的)踏板",
            "block_bbox": [
              1435,
              337,
              2017,
              418
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                1435.0,
                337.0
              ],
              [
                2017.0,
                337.0
              ],
              [
                2017.0,
                418.0
              ],
              [
                1435.0,
                418.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ F\\underline{u}\\beta\\cdot bad\\ n. $ ①① 洗脚：ein～nehmen 洗脚 ②洗脚水：sich ein～machen 倒好洗脚水 ② [口，谑] 溢在杯托中的杯脚水(饮料)",
            "block_bbox": [
              1433,
              424,
              2019,
              583
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                1433.0,
                424.0
              ],
              [
                2019.0,
                424.0
              ],
              [
                2019.0,
                583.0
              ],
              [
                1433.0,
                583.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ F_{\\underline{u}}\\beta\\cdot ball\\ m. $ ① 足球 ②〈无复数〉踢足球，足球赛，足球运动：(einen attraktiven, exzellenten)～spielen 踢(一场出色的)足球；～ist eine beliebte Sportart足球是一项受人喜爱的运动。",
            "block_bbox": [
              1430,
              589,
              2019,
              791
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                1430.0,
                589.0
              ],
              [
                2019.0,
                589.0
              ],
              [
                2019.0,
                791.0
              ],
              [
                1430.0,
                791.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Fuβ·ball·an·hän·ger m. 足球迷, 足球爱好者",
            "block_bbox": [
              1432,
              796,
              2017,
              879
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                1432.0,
                796.0
              ],
              [
                2017.0,
                796.0
              ],
              [
                2017.0,
                879.0
              ],
              [
                1432.0,
                879.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Fuβ·ball·braut f. [口，谑] 足球新娘（指足球迷的妻子，因丈夫全部兴趣在足球上，而时常感到孤独）",
            "block_bbox": [
              1433,
              884,
              2016,
              1002
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                1433.0,
                884.0
              ],
              [
                2016.0,
                884.0
              ],
              [
                2016.0,
                1002.0
              ],
              [
                1433.0,
                1002.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "\\(F_{\\underline{u}}\\beta\\cdot ball\\cdot bund\\ m",
            "block_bbox": [
              1433,
              1009,
              2016,
              1089
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                1433.0,
                1009.0
              ],
              [
                2016.0,
                1009.0
              ],
              [
                2016.0,
                1089.0
              ],
              [
                1433.0,
                1089.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "F₅·ball·bun·des·li·ga f. 德国足球甲级队(联赛)",
            "block_bbox": [
              1434,
              1094,
              2015,
              1175
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                1434.0,
                1094.0
              ],
              [
                2015.0,
                1094.0
              ],
              [
                2015.0,
                1175.0
              ],
              [
                1434.0,
                1175.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Fuβ·ball·bun·des·li·gist m. 德甲联赛球队, 德国足球甲级队",
            "block_bbox": [
              1432,
              1180,
              2016,
              1262
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                1432.0,
                1180.0
              ],
              [
                2016.0,
                1180.0
              ],
              [
                2016.0,
                1262.0
              ],
              [
                1432.0,
                1262.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Fuβ·ball·bun·des·trai·ner m. 德国国家足球队教练",
            "block_bbox": [
              1431,
              1267,
              2014,
              1347
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                1431.0,
                1267.0
              ],
              [
                2014.0,
                1267.0
              ],
              [
                2014.0,
                1347.0
              ],
              [
                1431.0,
                1347.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "F₅B·ball·elf f. 足球队",
            "block_bbox": [
              1434,
              1351,
              1791,
              1392
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                1434.0,
                1351.0
              ],
              [
                1791.0,
                1351.0
              ],
              [
                1791.0,
                1392.0
              ],
              [
                1434.0,
                1392.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ F_{\\underline{u}}\\beta\\cdot bal\\cdot len\\ m. $ 【解】鱼际(脚拇指上突出的肌肉)，脚拇指球",
            "block_bbox": [
              1433,
              1398,
              2013,
              1476
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                1433.0,
                1398.0
              ],
              [
                2013.0,
                1398.0
              ],
              [
                2013.0,
                1476.0
              ],
              [
                1433.0,
                1476.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "F₅β·bal·ler m. -s, - [口] 足球运动员",
            "block_bbox": [
              1431,
              1482,
              2014,
              1525
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1431.0,
                1482.0
              ],
              [
                2014.0,
                1482.0
              ],
              [
                2014.0,
                1525.0
              ],
              [
                1431.0,
                1525.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Füβ·bal·le·rin f. -，-nen 女足球运动员",
            "block_bbox": [
              1431,
              1498,
              2016,
              1607
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1431,
                1514
              ],
              [
                1431,
                1606
              ],
              [
                2015,
                1606
              ],
              [
                2015,
                1498
              ],
              [
                1655,
                1498
              ],
              [
                1643,
                1498
              ],
              [
                1634,
                1498
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Fuβ·bal·ler·bein n. [□] 足球运动员的(肌肉发达但并不美观的)腿：er hat ~e 他长有一双足球运动员的腿。",
            "block_bbox": [
              1431,
              1613,
              2017,
              1736
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                1431.0,
                1613.0
              ],
              [
                2017.0,
                1613.0
              ],
              [
                2017.0,
                1736.0
              ],
              [
                1431.0,
                1736.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "füß·bal·le·risch Adj. 踢足球的：~es\nKönnen 踢足球的技能",
            "block_bbox": [
              1431,
              1745,
              2019,
              1826
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                1431.0,
                1745.0
              ],
              [
                2019.0,
                1745.0
              ],
              [
                2019.0,
                1826.0
              ],
              [
                1431.0,
                1826.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "f $ \\underline{u} $β·bal·lern V. t.(h.) [口, 谑] 踢足球: Kinder f $ \\underline{u} $βballern auf der Straße 孩子们在街上踢足球。",
            "block_bbox": [
              1431,
              1830,
              2016,
              1950
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                1431.0,
                1830.0
              ],
              [
                2016.0,
                1830.0
              ],
              [
                2016.0,
                1950.0
              ],
              [
                1431.0,
                1950.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "F $ \\underline{u} $B·ball·fan m. 足球迷",
            "block_bbox": [
              1432,
              1955,
              1811,
              1997
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                1432.0,
                1955.0
              ],
              [
                1811.0,
                1955.0
              ],
              [
                1811.0,
                1997.0
              ],
              [
                1432.0,
                1997.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Füβ·ball·feld n. 足球场",
            "block_bbox": [
              1432,
              2000,
              1817,
              2043
            ],
            "block_id": 25,
            "block_order": 23,
            "group_id": 25,
            "block_polygon_points": [
              [
                1432.0,
                2000.0
              ],
              [
                1817.0,
                2000.0
              ],
              [
                1817.0,
                2043.0
              ],
              [
                1432.0,
                2043.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Füß·ball·klub m. 足球俱乐部",
            "block_bbox": [
              1432,
              2046,
              1901,
              2088
            ],
            "block_id": 26,
            "block_order": 24,
            "group_id": 26,
            "block_polygon_points": [
              [
                1432.0,
                2046.0
              ],
              [
                1901.0,
                2046.0
              ],
              [
                1901.0,
                2088.0
              ],
              [
                1432.0,
                2088.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Fuβ·ball·kri·mi m. [口, 谑] 悬念迭出的足球赛, 令人紧张的足球比赛",
            "block_bbox": [
              1431,
              2093,
              2013,
              2171
            ],
            "block_id": 27,
            "block_order": 25,
            "group_id": 27,
            "block_polygon_points": [
              [
                1431.0,
                2093.0
              ],
              [
                2013.0,
                2093.0
              ],
              [
                2013.0,
                2171.0
              ],
              [
                1431.0,
                2171.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "F $ \\underline{u} $ $ \\beta $ $ \\cdot $ball-L $ \\underline{a} $n $ \\cdot $der $ \\cdot $spiel, F $ \\underline{u} $ $ \\beta $ $ \\cdot $ball-l $ \\underline{a} $n $ \\cdot $der $ \\cdot $spiel n. 国际足球比赛",
            "block_bbox": [
              1432,
              2177,
              2015,
              2262
            ],
            "block_id": 28,
            "block_order": 26,
            "group_id": 28,
            "block_polygon_points": [
              [
                1432.0,
                2177.0
              ],
              [
                2015.0,
                2177.0
              ],
              [
                2015.0,
                2262.0
              ],
              [
                1432.0,
                2262.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Fuβ·ball·leh·rer m.(有资格执教各种级别球队的)足球教练",
            "block_bbox": [
              1431,
              2272,
              2014,
              2351
            ],
            "block_id": 29,
            "block_order": 27,
            "group_id": 29,
            "block_polygon_points": [
              [
                1431.0,
                2272.0
              ],
              [
                2014.0,
                2272.0
              ],
              [
                2014.0,
                2351.0
              ],
              [
                1431.0,
                2351.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Füβ·ball·mann·schaft f. 足球队",
            "block_bbox": [
              1430,
              2356,
              1942,
              2399
            ],
            "block_id": 30,
            "block_order": 28,
            "group_id": 30,
            "block_polygon_points": [
              [
                1430.0,
                2356.0
              ],
              [
                1942.0,
                2356.0
              ],
              [
                1942.0,
                2399.0
              ],
              [
                1430.0,
                2399.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ F_{\\underline{u}}\\beta\\cdot ball\\cdot match\\ n./m. $ 足球比赛",
            "block_bbox": [
              1430,
              2402,
              1951,
              2444
            ],
            "block_id": 31,
            "block_order": 29,
            "group_id": 31,
            "block_polygon_points": [
              [
                1430.0,
                2402.0
              ],
              [
                1951.0,
                2402.0
              ],
              [
                1951.0,
                2444.0
              ],
              [
                1430.0,
                2444.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Füß-ball-meis-ter m. 足球冠军",
            "block_bbox": [
              1429,
              2447,
              1937,
              2489
            ],
            "block_id": 32,
            "block_order": 30,
            "group_id": 32,
            "block_polygon_points": [
              [
                1429.0,
                2447.0
              ],
              [
                1937.0,
                2447.0
              ],
              [
                1937.0,
                2489.0
              ],
              [
                1429.0,
                2489.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Füß-ball-meis-ter-schaft f. 足球冠军赛",
            "block_bbox": [
              1427,
              2495,
              2014,
              2572
            ],
            "block_id": 33,
            "block_order": 31,
            "group_id": 33,
            "block_polygon_points": [
              [
                1427.0,
                2495.0
              ],
              [
                2014.0,
                2495.0
              ],
              [
                2014.0,
                2572.0
              ],
              [
                1427.0,
                2572.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "F $ \\underline{u} $B·ball·na·ti·o·nal·elf f. 国家足球队",
            "block_bbox": [
              1430,
              2579,
              2013,
              2657
            ],
            "block_id": 34,
            "block_order": 32,
            "group_id": 34,
            "block_polygon_points": [
              [
                1430.0,
                2579.0
              ],
              [
                2013.0,
                2579.0
              ],
              [
                2013.0,
                2657.0
              ],
              [
                1430.0,
                2657.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Fuβ·ball·na·ti·o·nal·mann·schaft f. 国家足球队",
            "block_bbox": [
              1429,
              2663,
              2010,
              2741
            ],
            "block_id": 35,
            "block_order": 33,
            "group_id": 35,
            "block_polygon_points": [
              [
                1429.0,
                2663.0
              ],
              [
                2010.0,
                2663.0
              ],
              [
                2010.0,
                2741.0
              ],
              [
                1429.0,
                2741.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "F $ \\underline{u} $B·ball·ober·li·ga f.（原民德）甲级联赛",
            "block_bbox": [
              1427,
              2748,
              2012,
              2829
            ],
            "block_id": 36,
            "block_order": 34,
            "group_id": 36,
            "block_polygon_points": [
              [
                1427.0,
                2748.0
              ],
              [
                2012.0,
                2748.0
              ],
              [
                2012.0,
                2829.0
              ],
              [
                1427.0,
                2829.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7928114533424377,
              "coordinate": [
                197,
                131,
                434,
                174
              ],
              "order": null,
              "polygon_points": [
                [
                  197.0,
                  131.0
                ],
                [
                  434.0,
                  131.0
                ],
                [
                  434.0,
                  174.0
                ],
                [
                  197.0,
                  174.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.5755592584609985,
              "coordinate": [
                1073,
                129,
                1141,
                164
              ],
              "order": 1,
              "polygon_points": [
                [
                  1073.0,
                  129.0
                ],
                [
                  1141.0,
                  129.0
                ],
                [
                  1141.0,
                  164.0
                ],
                [
                  1073.0,
                  164.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.86370849609375,
              "coordinate": [
                1715,
                135,
                2020,
                178
              ],
              "order": null,
              "polygon_points": [
                [
                  1715.0,
                  135.0
                ],
                [
                  2020.0,
                  135.0
                ],
                [
                  2020.0,
                  178.0
                ],
                [
                  1715.0,
                  178.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9540644884109497,
              "coordinate": [
                206,
                204,
                788,
                2820
              ],
              "order": 2,
              "polygon_points": [
                [
                  206.0,
                  204.0
                ],
                [
                  788.0,
                  204.0
                ],
                [
                  788.0,
                  2820.0
                ],
                [
                  206.0,
                  2820.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9244295954704285,
              "coordinate": [
                823,
                195,
                1404,
                2695
              ],
              "order": 3,
              "polygon_points": [
                [
                  823.0,
                  195.0
                ],
                [
                  1404.0,
                  195.0
                ],
                [
                  1404.0,
                  2695.0
                ],
                [
                  823.0,
                  2695.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8430736660957336,
              "coordinate": [
                807,
                2697,
                1395,
                2825
              ],
              "order": 4,
              "polygon_points": [
                [
                  807.0,
                  2697.0
                ],
                [
                  1395.0,
                  2697.0
                ],
                [
                  1395.0,
                  2825.0
                ],
                [
                  807.0,
                  2825.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7415894865989685,
              "coordinate": [
                1435,
                207,
                1927,
                247
              ],
              "order": 5,
              "polygon_points": [
                [
                  1435.0,
                  207.0
                ],
                [
                  1927.0,
                  207.0
                ],
                [
                  1927.0,
                  247.0
                ],
                [
                  1435.0,
                  247.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8555610179901123,
              "coordinate": [
                1435,
                253,
                2018,
                332
              ],
              "order": 6,
              "polygon_points": [
                [
                  1435.0,
                  253.0
                ],
                [
                  2018.0,
                  253.0
                ],
                [
                  2018.0,
                  332.0
                ],
                [
                  1435.0,
                  332.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8590445518493652,
              "coordinate": [
                1435,
                337,
                2017,
                418
              ],
              "order": 7,
              "polygon_points": [
                [
                  1435.0,
                  337.0
                ],
                [
                  2017.0,
                  337.0
                ],
                [
                  2017.0,
                  418.0
                ],
                [
                  1435.0,
                  418.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9171097874641418,
              "coordinate": [
                1433,
                424,
                2019,
                583
              ],
              "order": 8,
              "polygon_points": [
                [
                  1433.0,
                  424.0
                ],
                [
                  2019.0,
                  424.0
                ],
                [
                  2019.0,
                  583.0
                ],
                [
                  1433.0,
                  583.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9232494235038757,
              "coordinate": [
                1430,
                589,
                2019,
                791
              ],
              "order": 9,
              "polygon_points": [
                [
                  1430.0,
                  589.0
                ],
                [
                  2019.0,
                  589.0
                ],
                [
                  2019.0,
                  791.0
                ],
                [
                  1430.0,
                  791.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8734028339385986,
              "coordinate": [
                1432,
                796,
                2017,
                879
              ],
              "order": 10,
              "polygon_points": [
                [
                  1432.0,
                  796.0
                ],
                [
                  2017.0,
                  796.0
                ],
                [
                  2017.0,
                  879.0
                ],
                [
                  1432.0,
                  879.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.899888277053833,
              "coordinate": [
                1433,
                884,
                2016,
                1002
              ],
              "order": 11,
              "polygon_points": [
                [
                  1433.0,
                  884.0
                ],
                [
                  2016.0,
                  884.0
                ],
                [
                  2016.0,
                  1002.0
                ],
                [
                  1433.0,
                  1002.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.852152943611145,
              "coordinate": [
                1433,
                1009,
                2016,
                1089
              ],
              "order": 12,
              "polygon_points": [
                [
                  1433.0,
                  1009.0
                ],
                [
                  2016.0,
                  1009.0
                ],
                [
                  2016.0,
                  1089.0
                ],
                [
                  1433.0,
                  1089.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8698394298553467,
              "coordinate": [
                1434,
                1094,
                2015,
                1175
              ],
              "order": 13,
              "polygon_points": [
                [
                  1434.0,
                  1094.0
                ],
                [
                  2015.0,
                  1094.0
                ],
                [
                  2015.0,
                  1175.0
                ],
                [
                  1434.0,
                  1175.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8847818374633789,
              "coordinate": [
                1432,
                1180,
                2016,
                1262
              ],
              "order": 14,
              "polygon_points": [
                [
                  1432.0,
                  1180.0
                ],
                [
                  2016.0,
                  1180.0
                ],
                [
                  2016.0,
                  1262.0
                ],
                [
                  1432.0,
                  1262.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8553158044815063,
              "coordinate": [
                1431,
                1267,
                2014,
                1347
              ],
              "order": 15,
              "polygon_points": [
                [
                  1431.0,
                  1267.0
                ],
                [
                  2014.0,
                  1267.0
                ],
                [
                  2014.0,
                  1347.0
                ],
                [
                  1431.0,
                  1347.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7502819299697876,
              "coordinate": [
                1434,
                1351,
                1791,
                1392
              ],
              "order": 16,
              "polygon_points": [
                [
                  1434.0,
                  1351.0
                ],
                [
                  1791.0,
                  1351.0
                ],
                [
                  1791.0,
                  1392.0
                ],
                [
                  1434.0,
                  1392.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8696243762969971,
              "coordinate": [
                1433,
                1398,
                2013,
                1476
              ],
              "order": 17,
              "polygon_points": [
                [
                  1433.0,
                  1398.0
                ],
                [
                  2013.0,
                  1398.0
                ],
                [
                  2013.0,
                  1476.0
                ],
                [
                  1433.0,
                  1476.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6369762420654297,
              "coordinate": [
                1431,
                1482,
                2014,
                1525
              ],
              "order": 18,
              "polygon_points": [
                [
                  1431.0,
                  1482.0
                ],
                [
                  2014.0,
                  1482.0
                ],
                [
                  2014.0,
                  1525.0
                ],
                [
                  1431.0,
                  1525.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.33555302023887634,
              "coordinate": [
                1431,
                1498,
                2016,
                1607
              ],
              "order": 19,
              "polygon_points": [
                [
                  1431,
                  1514
                ],
                [
                  1431,
                  1606
                ],
                [
                  2015,
                  1606
                ],
                [
                  2015,
                  1498
                ],
                [
                  1655,
                  1498
                ],
                [
                  1643,
                  1498
                ],
                [
                  1634,
                  1498
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8885456919670105,
              "coordinate": [
                1431,
                1613,
                2017,
                1736
              ],
              "order": 20,
              "polygon_points": [
                [
                  1431.0,
                  1613.0
                ],
                [
                  2017.0,
                  1613.0
                ],
                [
                  2017.0,
                  1736.0
                ],
                [
                  1431.0,
                  1736.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8661894202232361,
              "coordinate": [
                1431,
                1745,
                2019,
                1826
              ],
              "order": 21,
              "polygon_points": [
                [
                  1431.0,
                  1745.0
                ],
                [
                  2019.0,
                  1745.0
                ],
                [
                  2019.0,
                  1826.0
                ],
                [
                  1431.0,
                  1826.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8849424123764038,
              "coordinate": [
                1431,
                1830,
                2016,
                1950
              ],
              "order": 22,
              "polygon_points": [
                [
                  1431.0,
                  1830.0
                ],
                [
                  2016.0,
                  1830.0
                ],
                [
                  2016.0,
                  1950.0
                ],
                [
                  1431.0,
                  1950.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7782049179077148,
              "coordinate": [
                1432,
                1955,
                1811,
                1997
              ],
              "order": 23,
              "polygon_points": [
                [
                  1432.0,
                  1955.0
                ],
                [
                  1811.0,
                  1955.0
                ],
                [
                  1811.0,
                  1997.0
                ],
                [
                  1432.0,
                  1997.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.753534734249115,
              "coordinate": [
                1432,
                2000,
                1817,
                2043
              ],
              "order": 24,
              "polygon_points": [
                [
                  1432.0,
                  2000.0
                ],
                [
                  1817.0,
                  2000.0
                ],
                [
                  1817.0,
                  2043.0
                ],
                [
                  1432.0,
                  2043.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7589392066001892,
              "coordinate": [
                1432,
                2046,
                1901,
                2088
              ],
              "order": 25,
              "polygon_points": [
                [
                  1432.0,
                  2046.0
                ],
                [
                  1901.0,
                  2046.0
                ],
                [
                  1901.0,
                  2088.0
                ],
                [
                  1432.0,
                  2088.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8670544028282166,
              "coordinate": [
                1431,
                2093,
                2013,
                2171
              ],
              "order": 26,
              "polygon_points": [
                [
                  1431.0,
                  2093.0
                ],
                [
                  2013.0,
                  2093.0
                ],
                [
                  2013.0,
                  2171.0
                ],
                [
                  1431.0,
                  2171.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8825754523277283,
              "coordinate": [
                1432,
                2177,
                2015,
                2262
              ],
              "order": 27,
              "polygon_points": [
                [
                  1432.0,
                  2177.0
                ],
                [
                  2015.0,
                  2177.0
                ],
                [
                  2015.0,
                  2262.0
                ],
                [
                  1432.0,
                  2262.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8517686128616333,
              "coordinate": [
                1431,
                2272,
                2014,
                2351
              ],
              "order": 28,
              "polygon_points": [
                [
                  1431.0,
                  2272.0
                ],
                [
                  2014.0,
                  2272.0
                ],
                [
                  2014.0,
                  2351.0
                ],
                [
                  1431.0,
                  2351.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.741315484046936,
              "coordinate": [
                1430,
                2356,
                1942,
                2399
              ],
              "order": 29,
              "polygon_points": [
                [
                  1430.0,
                  2356.0
                ],
                [
                  1942.0,
                  2356.0
                ],
                [
                  1942.0,
                  2399.0
                ],
                [
                  1430.0,
                  2399.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7478117942810059,
              "coordinate": [
                1430,
                2402,
                1951,
                2444
              ],
              "order": 30,
              "polygon_points": [
                [
                  1430.0,
                  2402.0
                ],
                [
                  1951.0,
                  2402.0
                ],
                [
                  1951.0,
                  2444.0
                ],
                [
                  1430.0,
                  2444.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.752258837223053,
              "coordinate": [
                1429,
                2447,
                1937,
                2489
              ],
              "order": 31,
              "polygon_points": [
                [
                  1429.0,
                  2447.0
                ],
                [
                  1937.0,
                  2447.0
                ],
                [
                  1937.0,
                  2489.0
                ],
                [
                  1429.0,
                  2489.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8726898431777954,
              "coordinate": [
                1427,
                2495,
                2014,
                2572
              ],
              "order": 32,
              "polygon_points": [
                [
                  1427.0,
                  2495.0
                ],
                [
                  2014.0,
                  2495.0
                ],
                [
                  2014.0,
                  2572.0
                ],
                [
                  1427.0,
                  2572.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8650094270706177,
              "coordinate": [
                1430,
                2579,
                2013,
                2657
              ],
              "order": 33,
              "polygon_points": [
                [
                  1430.0,
                  2579.0
                ],
                [
                  2013.0,
                  2579.0
                ],
                [
                  2013.0,
                  2657.0
                ],
                [
                  1430.0,
                  2657.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8940518498420715,
              "coordinate": [
                1429,
                2663,
                2010,
                2741
              ],
              "order": 34,
              "polygon_points": [
                [
                  1429.0,
                  2663.0
                ],
                [
                  2010.0,
                  2663.0
                ],
                [
                  2010.0,
                  2741.0
                ],
                [
                  1429.0,
                  2741.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8671096563339233,
              "coordinate": [
                1427,
                2748,
                2012,
                2829
              ],
              "order": 35,
              "polygon_points": [
                [
                  1427.0,
                  2748.0
                ],
                [
                  2012.0,
                  2748.0
                ],
                [
                  2012.0,
                  2829.0
                ],
                [
                  1427.0,
                  2829.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "(挡住门不让关上)；bei dem Regen konnte man keinen ︷vor die Tür setzen 下着雨不能外出；keinen ︸mehr über jmds. Schwelle setzen 不再登某人家的门；den ︼vom Gas nehmen [□] 把脚从油门上拿开(意指：减速行驶)；leichten/beschwingten ︼es [雅] 以轻快的步伐；sie kamen noch trockenen ︼es nach Hause 他们没有让雨淋湿就到家了；er hat/ist mir mit voller Wucht auf den ︼getreten 他重重地踩了我一脚；da tritt man sich gegenseitig auf die Füße这儿挤得你踩我我踩你；bei ︼!（命令狗）过来！趴下！Gewehr bei ︼stehen 1)持枪列队 2)[转]整装待发；mit bloßen Füßen 光着脚，赤脚；mit dem ︼stampfen 用脚跺地；zu ︼gehen 步行；etw. unter die Füße nehmen [□] 把某物踩在脚下；von einem ︼auf den anderen treten (着急或脚冷时)两只脚来回跺；etw. hat Hand und ︼某事考虑周密，某事有道理；jmdm. zu Füßen fallen 在某人面前下跪(恳求)；jmdm. zu Füßen sitzen 坐在某人脚下；warme Füße – kühler Kopf [俗语] 两脚暖和头脑清醒(意指：身体舒适才能清醒思考)；wie eingeschlafene Füße schmecken [俗] 毫无味道，索然无味；stehenden Füßes 立时，立刻，立即：auf eine Nachricht hin stehenden ︼es zurückfahren 听到消息就立时回来！(festen) Fuß fassen (在新环境)站住脚，扎下根；kalte Füße bekommen/kriegen [□] 害怕起来(而放弃原来的打算)，退缩；Füße bekommen haben [□] → Bein (①)；sich 〈Dat.〉 die Füße nach etw. ablaufen [wund laufen] → Bein (①)；sich 〈Dat.〉 die Füße vertreten 活动活动腿脚，起来走动走动；sich 〈Dat.〉 kalte Füße holen [□] 某事不成功，碰钉子，碰一鼻子灰；jmdm. den Fuß auf den Nacken setzen [雅] 制伏某人；(bei jmdm.) einen Fuß in der Tur haben (对某人)有影响；etw. an den Füßen haben 富有；jmdn. auf dem/ [奥] am falschen/ [罕] verkehrten Fuß erwischen 触到某人的痛处；auf eigenen Fußen stehen 经济上自立，不依靠他人，自立更生；sich auf eigene Füße stellen 使自己独立，使自己不依赖他人；auf freiem Fuß sein 还没有被逮到，逍遥法外，在逃；出狱；jmdn. auf freien Fuß setzen 释放某人；auf den/seinen letzten Fußen gehen [渐旧] 年老(或病重)接近死亡；auf großem Fuß leben 1)[□] 大手大脚地过日子 2)[谑] 有一双大脚；mit jmdm. auf freundschaftlichem [gespanntem o. ä.] Fuß leben/stehen 与某人友好相处 [关系紧张等等]；etw. steht auf tönernen/schwachen/schwankenden\n\n/wackligen Füßen [□]某事物不牢靠，某事物没有稳固的基础；auf festen Füßen stehen 站稳脚跟，有可靠的物质基础；immer（wieder）auf die Füße fallen → Bein（①）；jmdm. auf den Fuß/auf die Füße treten [□] 1) 斥责某人，伤害某人 2) 催促某人；auf dem Fuß（e）folgen 1) 紧跟（某人）2) 紧跟着发生某事；jmdn. [etw.] mit Füßen treten 虐待某人，蔑视某人，欺负某人 [践踏某事，糟蹋某事]；das Recht mit Füßen treten 践踏法律，违法；mit den Füßen abstimmen [□] 用脚表决（意指：通过离席表示反对或赞成）；mit dem linken Fuß zuerst aufgestanden sein → Bein（①）；mit Händen und Füßen reden 指手画脚地说话；mit einem Fuß im Grabe stehen → Bein（①）；mit einem Fuß im Gefängnis stehen → Bein（①）；jmdm. vor/über die Füße laufen [□] 偶然碰见某人；（eine Wegstrecke o. A）unter die Füße nehmen 走完一段路，胜任一件事等；jmdm. etw. vor die Füße werfen 1) 将某物扔回给某人（轻蔑地拒绝某人的东西）2) 向某人撂挑子；zu Fuß 走路，步行：wir kommen zu ~ 我们走路来；gut [schlecht] zu Fuß sein 善于 [不善于] 走路；jmdm. zu Füßen liegen [雅] 1) 对某人崇拜得五体投地 2) (跪下) 恳求某人；jmdm. etw. zu Füßen legen [雅] 把某物献给某人 ② [德国南部地区，奥，瑞] 腿：nimm deine Füße weg! 把你的腿挪开！die Füße unter jmds. Tisch strecken → Bein（①）；mit beiden Füßen（fest）auf der Erde [im Leben] stehen → Bein（①）③ 昆虫的足 ④ （软体动物赖以运动的）触须，触手，触角，爬行足：der ~ der Schnecke 蜗牛的爬行足 ②〈复数：Füße〉①（器物、家具的）脚，底座，底盘：der ~ einer Lampe [eines Glases] 一只台灯的底座 [一只杯子的脚]；die Füße einer Tisches absägen 锯掉桌子的脚 ② 底部，基座，柱础，墙脚：am ~ der Burg [des Denkmals, des Berges] 在城堡的底部 [在纪念碑的基座边，在山脚]；der ~ einer Säule 一根柱子的柱础 ③〈复数：Füße〉（长袜的）脚部：der Strumpf hat am/im ~ ein Loch 袜底上有个洞。①〈复数：Fuß〉（旧长度单位）英尺（各国长度不等，约合 30 厘米）：ein englischer [hessischer] ~ 英国 [黑森] 英尺；ein Rohr von 50 ~ Länge 一根 50 英尺的管子 ⑤〈复数：Fuße〉（Versfuß的简称）（诗的）音步，韵脚：ein Jambus mit fünf Füßen 五音步抑扬格\n\nFüße-ab-druck m. 脚印，足迹\n\nF $ \\underline{u} $B·ab·strei·cher, F $ \\underline{u} $B·ab·streifer, F $ \\underline{u} $B·ab·tre·term. [地区] 门前\n\n的擦鞋棕垫\n\nF $ \\underline{u} $B·ab·wehr f. [体] 以脚防守\n\n\n\nFuβ·an·gel f.（插在地里防盗的）铁蒺藜，三角钉：~n (aus) legen 设置障碍\n\n $ F\\underline{u}\\beta\\cdot an\\cdot trieb\\ m. $ (自行车、缝纫机等的)踏板\n\n $ F\\underline{u}\\beta\\cdot bad\\ n. $ ①① 洗脚：ein～nehmen 洗脚 ②洗脚水：sich ein～machen 倒好洗脚水 ② [口，谑] 溢在杯托中的杯脚水(饮料)\n\n $ F_{\\underline{u}}\\beta\\cdot ball\\ m. $ ① 足球 ②〈无复数〉踢足球，足球赛，足球运动：(einen attraktiven, exzellenten)～spielen 踢(一场出色的)足球；～ist eine beliebte Sportart足球是一项受人喜爱的运动。\n\nFuβ·ball·an·hän·ger m. 足球迷, 足球爱好者\n\nFuβ·ball·braut f. [口，谑] 足球新娘（指足球迷的妻子，因丈夫全部兴趣在足球上，而时常感到孤独）\n\n\\(F_{\\underline{u}}\\beta\\cdot ball\\cdot bund\\ m\n\nF₅·ball·bun·des·li·ga f. 德国足球甲级队(联赛)\n\nFuβ·ball·bun·des·li·gist m. 德甲联赛球队, 德国足球甲级队\n\nFuβ·ball·bun·des·trai·ner m. 德国国家足球队教练\n\nF₅B·ball·elf f. 足球队\n\n $ F_{\\underline{u}}\\beta\\cdot bal\\cdot len\\ m. $ 【解】鱼际(脚拇指上突出的肌肉)，脚拇指球\n\nF₅β·bal·ler m. -s, - [口] 足球运动员\n\nFüβ·bal·le·rin f. -，-nen 女足球运动员\n\nFuβ·bal·ler·bein n. [□] 足球运动员的(肌肉发达但并不美观的)腿：er hat ~e 他长有一双足球运动员的腿。\n\nfüß·bal·le·risch Adj. 踢足球的：~es\n\nKönnen 踢足球的技能\n\nf $ \\underline{u} $β·bal·lern V. t.(h.) [口, 谑] 踢足球: Kinder f $ \\underline{u} $βballern auf der Straße 孩子们在街上踢足球。\n\nF $ \\underline{u} $B·ball·fan m. 足球迷\n\nFüβ·ball·feld n. 足球场\n\nFüß·ball·klub m. 足球俱乐部\n\nFuβ·ball·kri·mi m. [口, 谑] 悬念迭出的足球赛, 令人紧张的足球比赛\n\nF $ \\underline{u} $ $ \\beta $ $ \\cdot $ball-L $ \\underline{a} $n $ \\cdot $der $ \\cdot $spiel, F $ \\underline{u} $ $ \\beta $ $ \\cdot $ball-l $ \\underline{a} $n $ \\cdot $der $ \\cdot $spiel n. 国际足球比赛\n\nFuβ·ball·leh·rer m.(有资格执教各种级别球队的)足球教练\n\nFüβ·ball·mann·schaft f. 足球队\n\n $ F_{\\underline{u}}\\beta\\cdot ball\\cdot match\\ n./m. $ 足球比赛\n\nFüß-ball-meis-ter m. 足球冠军\n\nFüß-ball-meis-ter-schaft f. 足球冠军赛\n\nF $ \\underline{u} $B·ball·na·ti·o·nal·elf f. 国家足球队\n\nFuβ·ball·na·ti·o·nal·mann·schaft f. 国家足球队\n\nF $ \\underline{u} $B·ball·ober·li·ga f.（原民德）甲级联赛",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//393c5b61-fbfa-4370-b1d5-beb086330d36/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T09%3A26%3A51Z%2F-1%2F%2F1dc32abf6e9ab03e392e310a57160b0cf6c5885793d1289efe409f80424a60c0"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//393c5b61-fbfa-4370-b1d5-beb086330d36/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T09%3A26%3A51Z%2F-1%2F%2Ffa3ab4417eac2e1b6f460e9527252cc68bb2ce2e0d12212b7343ebf401589edf"
    }
  ],
  "dataInfo": {
    "width": 2120,
    "height": 3000,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//393c5b61-fbfa-4370-b1d5-beb086330d36/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T09%3A26%3A51Z%2F-1%2F%2F9052f02de6b590ee8ac25651c34194080f0109ee0ed117490d3361604e0dd642"
  ]
}